package com.reyun.model;

import java.io.Serializable;

/**
 * Created by admin on 2017/6/14.
 */
public class ProfileMapPK
        implements Serializable
{
    private String attr;
    private String appkey;

    public String getAttr()
    {
        return attr;
    }

    public void setAttr(String attr)
    {
        this.attr = attr;
    }

    public String getAppkey()
    {
        return appkey;
    }

    public void setAppkey(String appkey)
    {
        this.appkey = appkey;
    }
}
